body{
 font-family: Arial;
 margin: 0px auto;
 padding: 0px;
 font-size: small;
 color: #000;
 text-align: center;
 background: #fff;
}
.clear {
 width: 100%;
 clear: both;
}
#all{
 margin: 0px auto;
 text-align: left;
 width: 800px;
 background-color: #fff;
 padding: 0px 0px 0px 0px;
}
#horni{
 background: url(../images/horni.jpg) no-repeat top left;
 margin: 0px;
 width: 800px;
 height: 78px;
 padding: 0px 0px 1px 0px;
}
.logo{
 float: left;
 padding: 0px;;
 margin: 12px 435px 0px 77px;
 border: 0px;
}
#top{
 font-family: Tahoma;
 list-style: none;
 margin: 0px;
 padding: 0px;
}
#top li{
 margin: 0px;
 padding: 0px; 
 float: left;
}
#top a{
 border-left: 1px solid #AF0808;
 text-decoration: none;
 color: #7B7B7B;
 padding: 0px 22px 0px 6px;
 margin: 0px;
 font-size: 10px;
}
#top a:hover{
 text-decoration: underline;
 color: #AFAFAF;
}
#zahlavi{
 margin: 0px 0px 0px 0px;
 padding: 0px 0px 0px 0px;
 border-top: 2px solid #627589;
 border-bottom: 2px solid #627589;
}
#zahlavi1{
 background: url(../images/zahlavi1.jpg) no-repeat top left;
 margin: 0px;
 padding: 0px 0px 0px 0px;
 width: 400px;
 height: 224px;
 float: left;
}
#zahlavi2{
 background: url(../images/zahlavi2.jpg) no-repeat top left;
 margin: 0px;
 padding: 0px 0px 0px 0px;
 width: 400px;
 height: 224px;
 float: right;
}
#menu{
 clear: both;
 margin: 0px;
 padding: 1px 0px 0px 0px;
 list-style: none;
}
#menu li{
 float: left;
 margin: 0px 0px 0px 0px;
 padding: 0px 0px 0px 0px;
}
#menu a{
 font-family: Tahoma;
 text-decoration: none;
 text-align: center;
 width: 132px;
 height: 144px;
 display: block;
 margin: 0px;
 padding: 8px 0px 0px 0px;
 color: #fff;
}
#menu1{
 background: url(../images/menu1.jpg) no-repeat top left;
 margin: 0px;
 padding: 0px;
}
#menu1 a:hover{
 background: url(../images/menu1_on.jpg) no-repeat top left;
 color: #F40A0A;
}
#menu2{
 background: url(../images/menu2.jpg) no-repeat top left;
 margin: 0px;
 padding: 0px;
 position: relative;
 left: 1px;
}
#menu2 a:hover{
 background: url(../images/menu2_on.jpg) no-repeat top left;
 color: #F40A0A;
}
#menu3{
 background: url(../images/menu3.jpg) no-repeat top left;
 margin: 0px;
 padding: 0px;
 position: relative;
 left: 2px;
}
#menu3 a:hover{
 background: url(../images/menu3_on.jpg) no-repeat top left;
 color: #F40A0A;
}
#menu4{
 background: url(../images/menu4.jpg) no-repeat top left;
 margin: 0px;
 padding: 0px;
 position: relative;
 left: 3px;
}
#menu4 a:hover{
 background: url(../images/menu4_on.jpg) no-repeat top left;
 color: #F40A0A;
}
#menu5{
 background: url(../images/menu5.jpg) no-repeat top left;
 margin: 0px;
 padding: 0px;
 position: relative;
 left: 4px;
}
#menu5 a:hover{
 background: url(../images/menu5_on.jpg) no-repeat top left;
 color: #F40A0A;
}
#menu6{
 width: 135px;
 height: 152px;
 background: url(../images/menu6.jpg) no-repeat top left;
 margin: 0px;
 padding: 0px;
 position: relative;
 left: 5px;
}
#menu6 a:hover{
 background: url(../images/menu6_on.jpg) no-repeat top left;
 color: #F40A0A;
}
#main {
 background: url(../images/poz.jpg) repeat-y top left;
 width: 800px;
 clear: both;
 margin: 0px 0px 0px 0px;
 padding: 2px 0px 0px 0px;
}
#main2 {
 background: url(../images/poz2.jpg) repeat-y top left;
 width: 800px;
 clear: both;
 margin: 0px 0px 0px 0px;
 padding: 2px 0px 0px 0px;
}
#levy {
 float: left;
 width: 265px;
 margin: 0px;
 padding: 0px;
}
#pravy {
 float: right;
 width: 534px;
 margin: 0px 0px 0px 0px;
 padding: 0px;
}
#left {
 width: 265px;
 float: left;
 margin: 0px;
 padding: 0px;
}
#right {
 width: 268px;
 float: right;
 margin: 0px 0px 0px 0px;
 padding: 0px;
}
h1 {
 margin: 0px 0px 1px 0px;
 padding: 10px 0px 0px 17px;
 background-color: #D6D6D6;
 width: 248px;
 height: 28px;
 font-size: 12px;
 color: #494949;
}

h1.actual {
  width: 70px
  float: left;
}

h1.dopl {
 margin: 0px 0px 1px 0px;
 padding: 10px 0px 0px 17px;
 background-color: #D6D6D6;
 border-top: 1px solid #fff;
 border-bottom: 1px solid #fff;
 width: 248px;
 height: 28px;
 font-size: 12px;
 color: #494949;
}
h1.vetsi {
 width: 251px; 
}
h1.nejvetsi {
 width: 517px; 
}
.poz {
 width: 100%;
 background-color: #E8E8E8;
 padding: 0px 0px 7px 0px;
 margin: 0px;
}
#datum {
 padding: 8px 0px 0px 23px;
 margin: 0px 0px 0px 0px;
 list-style: none;
 color: #DC0707;
 font-weight: bold;
 font-size: 11px;
}
#datum li{
 margin: 0px;
 padding: 0px 10px 0px 0px;
 float: left;
}
h2 {
 clear: both;
 margin: 0px 0px 0px 17px;
 padding: 0px 0px 0px 0px;
 font-size: 11px;
 color: #363636;
}
.text {
 font-size: 11px;
 margin: 0px 17px 0px 17px;
 padding: 0px;
 clear: both;
}
.textp {
 font-size: 11px;
 margin: 0px 17px 0px 22px;
 padding: 0px;
}

.cele {
 padding: 0px 23px 0px 0px;
 margin: 0px 0px 0px 0px;
 float: right;
 position: relative;
 top: 3px;
}
.cele a{
 font-weight: bold;
 font-size: 11px;
 color: #0A0000;
 text-decoration: none;
}
.cele a:hover{
 text-decoration: underline;
}
.tecka {
 margin: 0px 0px 0px 12px;
}
p.zobraz {
 background: url(../images/sipka.jpg) no-repeat left;
 padding: 0px 0px 0px 14px;
 margin: 2px 0px 0px 22px;
 font-size: 10px;
}
p.zobraz a{
 text-decoration: none;
 color: #D73A3A;
}
p.zobraz a:hover{
 text-decoration: underline;
}
p.zobraz2 {
 background: url(../images/sipka.jpg) no-repeat left;
 padding: 0px 0px 0px 14px;
 margin: 2px 16px 0px 0px;
 float: right;
 font-size: 10px;
}
p.zobraz2 a{
 text-decoration: none;
 color: #D73A3A;
}
p.zobraz2 a:hover{
 text-decoration: underline;
}
p.vice {
 background: url(../images/sipka.jpg) no-repeat left;
 padding: 0px 0px 0px 14px;
 margin: 0px 0px 0px 90px;
 font-size: 10px;
}
p.vice a{
 text-decoration: none;
 color: #D73A3A;
}
p.vice a:hover{
 text-decoration: underline;
}

h3 {
 padding: 15px 0px 0px 22px;
 margin: 0px 0px 0px 0px;
 list-style: none;
 color: #DC0707;
 font-weight: bold;
 font-size: 11px;
}
#copy {
 clear: both;
 background: url(../images/copy.jpg) no-repeat top left;
 margin: 0px 0px 0px 0px;
 padding: 0px;
 width: 800px;
 height: 45px; 
 list-style: none;
 font-size: 10px;
 color: #A0A0A0;
 font-family: tahoma;
}
#copy a{
 list-style: none;
 font-size: 10px;
 color: #A0A0A0;
 font-family: tahoma;
 text-decoration: none;
 font-weight: bolder;
}
#copy a:hover{
 text-decoration: underline;
}
#copy3 {
 clear: both;
 background: url(../images/copy3.jpg) no-repeat top left;
 margin: 0px 0px 0px 0px;
 padding: 0px 0px 0px 0px;
 width: 800px;
 height: 45px; 
 list-style: none;
 font-size: 10px;
 color: #A0A0A0;
 font-family: tahoma;
}
#copy3 a{
 list-style: none;
 font-size: 10px;
 color: #A0A0A0;
 font-family: tahoma;
 text-decoration: none;
 font-weight: bolder;
}
#copy3 a:hover{
 text-decoration: underline;
}
#copy1 {
 float: left;
 padding: 13px 0px 0px 23px;
 margin: 0px;
}
#copy2 {
 float: right;
 padding: 13px 68px 0px 0px;
 margin: 0px;
}
.obr_nej {
 border: 3px solid #A0A9B2;
 float: right;
 margin: 0px 18px 0px 20px;
 width: 80px;
 height: 50px;
}
p a{
  color: #000;
  text-decoration: none;
  font-weight: bold;
}
p a:hover{
  text-decoration: underline;
}
p {
 font-size: 11px;
 margin: 10px 17px 0px 22px;
 padding: 0px;
}
img.mapa{
  float: right;
  margin: 45px 60px 0px 0px;
}
table.auto{

  padding: 0px; 
  border-collapse: collapse;
  margin: 10px 0px 10px 19px;
  width: 492px;
  font-size: 11px;
}
table.auto tr td{
  padding: 2px 4px 2px 4px; 
  border-collapse: collapse;
  margin: 0px;
}
img.fotos{
  width: 228px;
  border: solid 2px #a7a7a7;
  margin: 10px 0px 10px 22px;
}
img.tecky_dlouhe{
  margin: 0px 0px 0px 15px;
}
h3 a{
   color: #DC0707;
   margin-left: 7px;
   margin-right: 7px;
  
}
h3 a:hover{
  text-decoration: none;
  
}
h3 a.stisk{
  text-decoration: none;  
}
p.aktualni strong{
  color: #DC0707;
  float: right;
  margin-right: 0px;
}
p.aktualni{
  text-align: justify;
}
table.detail {
 padding: 0px;
 margin: 0px 0px 0px 40px;
 font-size: 11px;
 width: 490px;
}
table.detail th{
 width: 60px;
}
.cena{
 font-size: 13px;
 width: 100px;
}
.cena td{
 color: #DC0707;
 font-weight: bolder;
}
.td2{
 width: 100px;
}
.zobraz_det {
 background: url(../images/sipka.jpg) no-repeat left;
 padding: 0px 0px 0px 14px;
 margin: 0px 0px 0px 0px;
 font-size: 10px;
 width: 100px;
}
.ppp{
  width: 200px;
}
.zobraz_det a{
 text-decoration: none;
 color: #D73A3A;
}
.zobraz_det a:hover{
 text-decoration: underline;
}
img.foto_doplnek{
  width: 200px;
  margin: 20px 0px 0px 25px;
  border: solid 3px #9EA0A1;
}
